{
  "squadronMemberCollection": {
    "3000360": {
      "name": "Godfrey Lloyd",
      "serialNumber": 3000360,
      "rank": "2nd Lieutenant",
      "picName": "British027.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000357": {
      "name": "Graham Bell",
      "serialNumber": 3000357,
      "rank": "2nd Lieutenant",
      "picName": "British060.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000356": {
      "name": "Richard Williams",
      "serialNumber": 3000356,
      "rank": "2nd Lieutenant",
      "picName": "British061.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000359": {
      "name": "Darcy Outlawe",
      "serialNumber": 3000359,
      "rank": "2nd Lieutenant",
      "picName": "British025.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000358": {
      "name": "Eldwin Brudenell",
      "serialNumber": 3000358,
      "rank": "2nd Lieutenant",
      "picName": "British024.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000353": {
      "name": "William Worsley",
      "serialNumber": 3000353,
      "rank": "Lieutenant",
      "picName": "British036.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000352": {
      "name": "Travers Fraunces",
      "serialNumber": 3000352,
      "rank": "Lieutenant",
      "picName": "British040.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000355": {
      "name": "Grant Widdowson",
      "serialNumber": 3000355,
      "rank": "Lieutenant",
      "picName": "British007.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000354": {
      "name": "Ralph Unton",
      "serialNumber": 3000354,
      "rank": "Lieutenant",
      "picName": "British006.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000349": {
      "name": "Eugene Blakeley",
      "serialNumber": 3000349,
      "rank": "Major",
      "picName": "British038.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 47,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000351": {
      "name": "Dwight Bowcer",
      "serialNumber": 3000351,
      "rank": "Captain",
      "picName": "British031.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    },
    "3000350": {
      "name": "Timothy Edgar",
      "serialNumber": 3000350,
      "rank": "Captain",
      "picName": "British042.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302012,
      "inactiveDate": "19181111"
    }
  }
}